<html>
	<head>
		<link rel="stylesheet" type="text/css" href="../src/libs/css/bootstrap/bootstrap.min.css"></link>
		<link rel="stylesheet" type="text/css" href="../src/views/css/main.css"></link>
		<link rel="shortcut icon" type="image/png" href="libs/jasmine-standalone-2.4.1/lib/jasmine-2.4.1/jasmine_favicon.png">
  		<link rel="stylesheet" href="libs/jasmine-standalone-2.4.1/lib/jasmine-2.4.1/jasmine.css">
		
		<!-- libs -->
		<script type="text/javascript" src="../src/libs/js/angular-1.4.9/angular.min.js"></script>
		<script type="text/javascript" src="../src/libs/js/angular-ui-router.min.js"></script>
		<script type="text/javascript" src="../src/libs/js/bootstrap/ui-bootstrap-tpls-1.3.3.min.js"></script>
		
		<!-- app -->
		<script type="text/javascript" src="../src/henryPotier/henryPotier.js"></script>
		
		<!-- models -->
		<script type="text/javascript" src="../src/model/Book.js"></script>
		<script type="text/javascript" src="../src/model/Order.js"></script>
		<script type="text/javascript" src="../src/model/Offer.js"></script>
		
		<!-- services -->
		<script type="text/javascript" src="../src/services/HPHttp.js"></script>
		<script type="text/javascript" src="../src/services/BooksManager.js"></script>
		<script type="text/javascript" src="../src/services/OrderManager.js"></script>
		
		<!-- directive -->
		<!-- hpBill -->
		<script type="text/javascript" src="../src/directive/hpBill/hpBill.js"></script>
		<script type="text/javascript" src="../src/directive/hpBill/hpBillCtrl.js"></script>
		<script type="text/javascript" src="../src/directive/hpBill/modal/sendModalCtrl.js"></script>
		<!-- hpOrder -->
		<script type="text/javascript" src="../src/directive/hpOrder/hpOrder.js"></script>
		<script type="text/javascript" src="../src/directive/hpOrder/hpOrderCtrl.js"></script>
		
		<!-- controllers -->
		<script type="text/javascript" src="../src/controllers/mainCtrl.js"></script>
		<script type="text/javascript" src="../src/controllers/booksCtrl.js"></script>
		<script type="text/javascript" src="../src/controllers/ordersCtrl.js"></script>
		
		<!-- TestU libs-->
		<script type="text/javascript" src="libs/jasmine-standalone-2.4.1/lib/jasmine-2.4.1/jasmine.js"></script>
		<script type="text/javascript" src="libs/jasmine-standalone-2.4.1/lib/jasmine-2.4.1/jasmine-html.js"></script>
		<script type="text/javascript" src="libs/jasmine-standalone-2.4.1/lib/jasmine-2.4.1/boot.js"></script>
		<script type="text/javascript" src="../src/libs/js/angular-1.4.9/angular-mocks.js"></script>
		
		<!-- TestU Spec -->
		<script type="text/javascript" src="spec/ModelsSpec.js"></script>
		<script type="text/javascript" src="spec/ServicesSpec.js"></script>
		<script type="text/javascript" src="spec/DirectivsSpec.js"></script>
		<script type="text/javascript" src="spec/ControllersSpec.js"></script>
		
	</head>
	<body >
	</body>
</html>